Bug 1563543 - [RFE]ETA for rebalance
Summary: [RFE]ETA for rebalance
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-monitoring-integration
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Nishanth Thomas
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 06:57 UTC by Ankush Behl
Modified: 2018-12-07 10:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 10:42:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github Tendrl monitoring-integration issues 197 0 None None None 2018-04-05 04:07:42 UTC

Description Ankush Behl 2018-04-04 06:57:58 UTC
Description of problem:
volume level card for rebalance is expected to have metrics for ETA for rebalance


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
ETA panel should be available in grafana.

Additional info:

Comment 3 Nishanth Thomas 2018-12-07 10:42:21 UTC
Not planing to implement this in any of upcoming releases. closing the BZ


Note You need to log in before you can comment on or make changes to this bug.